Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 03:40:41 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nechel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nechel Bot:  Hi Nechel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251717149 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542677480 Bot:  Please wait while we transfer you to an agent Agent:  Hi Nechel, Thank you for contacting us. My name is Nikhil. Agent:  How may I help you with your order id 6251717149? Agent:  Please confirm you can be contacted on +966542677840? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nechel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251717149 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Nechel, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  My phone number is 0542677480 Agent:  Please tell me the issue with your order ? Customer:  My order is keep returning to your warehouse because the mobile number is wrong Customer:  The courier couldn't contacted me Agent:  let me check it please. Customer:  My phone number is 0542677480 Customer:  Please let the courier contact me on that number Agent:  The number which you used at the time of placing order is +966542677840 Customer:  That is wrong Agent:  correct phone number is 0542677480 Customer:  Yes Agent:  Let me forward the concern to courier team. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Please Customer:  Thank you Agent:  sure. Agent:  we will do our best. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  Hopefully they will deliver my order tomorrow Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nechel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251717149 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  English please Customer:  Just want to follow up my order Agent:  Hi Nechel, Thank you for contacting us. My name is Rehan. How may I help you? Customer:  Want to follow up my order Customer:  What is happening Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Long time i order didnt recieved yet Agent:  Thank you for your patience. Agent:  We sincerely apologize for the inconvenience caused. Customer:  Why what happen Customer:  Where is my order now Agent:  We would like to inform you that as per the tracking status it shows that order rejected by you. Customer:  How come rejected but me I'm waiting for that long time Customer:  No one call me for delivery Agent:  We sincerely apologize, as yo have not rejected your order so we have now escalated our team to deliver your order as soon as possible. Customer:  Please if possible tomorrow's Customer:  Let the delivery's guys call me Agent:  Our team is working on your issue and will get back to you as soon as possible. Agent:  We are not getting a response from you. Are we still connected? Customer:  Yes Agent:  Is there anything else i can help you with? Customer:  No that all Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nechel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251717149 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Just want to follow up my order Customer:  Is the courier will deliver today? Agent:  Hi Nechel, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nechel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251717149 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hello Customer:  Im still waiting for my order it taking too long Customer:  Can you give me the number of your couries Agent:  please provide us the order number to do the needful Customer:  Courier? Customer:  6251717149 Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response. Customer:  No one calling me Customer:  My number when i order is wrong and long time i change that already Customer:  Can you tell me your courier number so i can call him Customer:  Hello Agent:  we are truly sorry the order has been return to warehouse so the courier team will not be able to deliver it again Agent:  kindly place a new order Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nechel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251717149 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:30 AM, 15th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           07:32 AM, 15th Dec                     nechel                    Hello           07:32 AM, 15th Dec                     nechel                    I just talk to you before           07:32 AM, 15th Dec                     nechel                    You saying ill need to order again?           07:33 AM, 15th Dec                     nechel                    What happen to my payment now?           07:33 AM, 15th Dec                     nechel                    Ill pay with card           07:34 AM, 15th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:35 AM, 15th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:36 AM, 15th Dec                     nechel                    Ok           07:36 AM, 15th Dec                     nechel                    Thanks           07:36 AM, 15th Dec                   Yahya                   have a great day           07:40 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1876858